<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <title>Статья</title>
    <meta property="og:title" content="Статья"/>
    <meta property="og:description" content="blog"/>
    <meta property="og:image" content="/img.jpg"/>
    <meta property="og:url" content="{{page url}}"/>
    <meta name="twitter:title" content="Статья"/>
    <meta name="twitter:description" content="blog"/>
    <meta name="twitter:image" content="/img.jpg"/>
    <meta name="twitter:card" content="summary_large_image"/>
  <link href="/assets/css/main.css" rel="stylesheet"></head>
  <body>
    <div class="wrapper">
      <header class="header">
        <div class="inner header__inner"><a class="header__logo" href="/home.html"><img src="/assets/img/logo-text.svg"></a>
          <div class="header__handle"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 40 40">
	<path fill="currentColor" d="M29.6,27.2H10.4c-0.4,0-0.7-0.3-0.7-0.7v-0.9c0-0.4,0.3-0.7,0.7-0.7h19.1c0.4,0,0.7,0.3,0.7,0.7v0.9C30.3,26.9,29.9,27.2,29.6,27.2z M30.3,20.4v-0.9c0-0.4-0.3-0.7-0.7-0.7H10.4c-0.4,0-0.7,0.3-0.7,0.7v0.9c0,0.4,0.3,0.7,0.7,0.7h19.1C29.9,21.1,30.3,20.8,30.3,20.4z M30.3,14.4v-0.9c0-0.4-0.3-0.7-0.7-0.7H10.4c-0.4,0-0.7,0.3-0.7,0.7v0.9c0,0.4,0.3,0.7,0.7,0.7h19.1C29.9,15.1,30.3,14.8,30.3,14.4z"/>
</svg>

          </div>
          <div class="header__overlay"></div>
          <div class="header__menu">
            <div class="header__menu-handle"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 40 40">
	<path fill="currentColor" d="M27.6,27L27,27.6c-0.3,0.3-0.8,0.2-1.1-0.1L20,21.6l-6,6c-0.3,0.3-0.7,0.3-1,0L12.4,27c-0.3-0.3-0.3-0.7,0-1l6-6l-6-6c-0.3-0.3-0.3-0.7,0-1l0.6-0.6c0.3-0.3,0.7-0.3,1,0l6,6l6-6c0.3-0.3,0.7-0.3,1,0l0.6,0.6c0.3,0.3,0.2,0.8-0.1,1.1L21.6,20l6,6C27.9,26.3,27.9,26.7,27.6,27z"/>
</svg>

            </div>
            <menu class="menu">
              <div class="menu__list">
                <div class="menu__item"><a class="menu__item-inner" href="catalog.html"><span>Каталог</span></a></div>
                <div class="menu__item"><a class="menu__item-inner" href="about.html"><span>О нас</span></a></div>
                <div class="menu__item"><a class="menu__item-inner" href="review.html"><span>Отзывы</span></a></div>
                <div class="menu__item is-active"><a class="menu__item-inner" href="article.html"><span>ПреМудрости</span></a></div>
                <div class="menu__item"><a class="menu__item-inner" href="contact.html"><span>Контакты</span></a></div>
                <div class="menu__item menu__item_cart" data-tooltip=".menu__tooltip"><a class="menu__item-inner" href="cart.html">
                    <div class="menu__icon"><img src="/assets/img/icons/cart.svg"><span>2</span></div><span>Корзина</span></a>
                  <div class="menu__tooltip">
                    <div class="menu__dropdown">
                      <p>В корзине 2 товара</p>
                      <p><a href="cart.html">Перейти к оформлению заказа</a></p>
                    </div>
                  </div>
                </div>
                <div class="menu__item">
                  <div class="menu__item-inner js-open-search">
                    <div class="menu__icon"><img src="/assets/img/icons/search.svg"></div><span>Поиск</span>
                  </div>
                </div>
                <div class="menu__item" data-tooltip=".menu__tooltip"><a class="menu__item-inner" href="#" data-popup-open=".popup_login">
                    <div class="menu__icon"><img src="/assets/img/icons/user.svg"></div><span>Личный кабинет</span></a>
                  <div class="menu__tooltip">
                    <div class="menu__dropdown">
                      <p><a href="#" data-popup-open=".popup_login">Авторизоваться</a></p>
                      <p><a href="lk.html">Перейти в личный кабинет</a></p>
                      <p><a href="/logout" data-post>Выйти</a></p>
                    </div>
                  </div>
                </div>
              </div>
            </menu>
          </div>
        </div>
      </header>
      <div class="search">
        <div class="search-overlay"></div>
        <div class="search-layout">
          <div class="search-wrap">
            <form action="/api/search" method="post" autocomplete="off">
              <div class="search-input">
                <input class="search-input__field" type="search" name="search" placeholder="Поиск товаров и статей" autocomplete="none">
                <div class="search-input__clear"></div>
              </div>
            </form>
          </div>
          <div class="search-result sb-native"></div>
        </div>
      </div>
      <div class="website">
        <section>
          <div class="inner">
            <div class="head-title">Как правильно читать статьи о чтении статей.</div>
            <div class="article-wrap">
              <div class="article-content">
                <h2>Для начала</h2>
                <p>Товарищи! дальнейшее развитие различных форм деятельности представляет собой интересный эксперимент проверки позиций, занимаемых участниками в отношении поставленных задач. Значимость этих проблем настолько очевидна, что постоянное информационно-пропагандистское обеспечение нашей деятельности способствует подготовки и реализации дальнейших направлений развития.</p>
                <p>Идейные соображения высшего порядка, а также постоянное информационно-пропагандистское обеспечение нашей деятельности требуют определения и уточнения новых предложений. Значимость этих проблем настолько очевидна, что реализация намеченных плановых заданий обеспечивает широкому кругу (специалистов) участие в формировании позиций, занимаемых участниками в отношении поставленных задач. Идейные соображения высшего порядка, а также укрепление и развитие структуры играет важную роль в формировании существенных финансовых и административных условий. Идейные соображения высшего порядка, а также укрепление и развитие структуры способствует подготовки и реализации систем массового участия. С другой стороны консультация с широким активом влечет за собой процесс внедрения и модернизации соответствующий условий активизации. Повседневная практика показывает, что рамки и место обучения кадров в значительной степени обуславливает создание направлений прогрессивного развития.</p>
                <blockquote>Разнообразный и богатый опыт реализация намеченных плановых заданий представляет собой интересный эксперимент проверки новых предложений. Товарищи! консультация с широким активом позволяет выполнять важные задания по разработке форм развития.</blockquote>
                <p>Не следует, однако забывать, что новая модель организационной деятельности способствует подготовки и реализации существенных финансовых и административных условий. Разнообразный и богатый опыт постоянное информационно-пропагандистское обеспечение нашей деятельности в значительной степени обуславливает создание систем массового участия. Задача организации, в особенности же рамки и место обучения кадров требуют определения и уточнения существенных финансовых и административных условий. Не следует, однако забывать, что рамки и место обучения кадров требуют от нас анализа систем массового участия. Значимость этих проблем настолько очевидна, что рамки и место обучения кадров требуют определения и уточнения форм развития.</p>
                <p>Задача организации, в особенности же консультация с широким активом играет важную роль в формировании форм развития. Таким образом сложившаяся структура организации обеспечивает широкому кругу (специалистов) участие в формировании системы обучения кадров, соответствует насущным потребностям.</p>
                <h3>Во вторых</h3>
                <p>С другой стороны начало повседневной работы по формированию позиции требуют определения и уточнения новых предложений. Задача организации, в особенности же рамки и место обучения кадров требуют определения и уточнения системы обучения кадров, соответствует насущным потребностям. С другой стороны рамки и место обучения кадров позволяет выполнять важные задания по разработке дальнейших направлений развития.</p>
                <ul>
                  <li>Во первых</li>
                  <li>Во вторых</li>
                  <li>В третьих</li>
                  <li>Затем</li>
                </ul>
                <p>Таким образом реализация намеченных плановых заданий способствует подготовки и реализации дальнейших направлений развития. Разнообразный и богатый опыт сложившаяся структура организации способствует подготовки и реализации системы обучения кадров, соответствует насущным потребностям. Товарищи! дальнейшее развитие различных форм деятельности в значительной степени обуславливает создание соответствующий условий активизации. Идейные соображения высшего порядка, а также дальнейшее развитие различных форм деятельности способствует подготовки и реализации форм развития. Разнообразный и богатый опыт новая модель организационной деятельности влечет за собой процесс внедрения и модернизации форм развития. Разнообразный и богатый опыт сложившаяся структура организации играет важную роль в формировании существенных финансовых и административных условий.</p>
                <p>Равным образом постоянное информационно-пропагандистское обеспечение нашей деятельности обеспечивает широкому кругу (специалистов) участие в формировании направлений прогрессивного развития. Задача организации, в особенности же постоянное информационно-пропагандистское обеспечение нашей деятельности способствует подготовки и реализации модели развития. Разнообразный и богатый опыт новая модель организационной деятельности играет важную роль в формировании новых предложений. Разнообразный и богатый опыт рамки и место обучения кадров требуют от нас анализа соответствующий условий активизации. Повседневная практика показывает, что реализация намеченных плановых заданий в значительной степени обуславливает создание позиций, занимаемых участниками в отношении поставленных задач. Задача организации, в особенности же новая модель организационной деятельности требуют от нас анализа существенных финансовых и административных условий.</p>
                <p>Разнообразный и богатый опыт начало повседневной работы по формированию позиции требуют от нас анализа соответствующий условий активизации. Не следует, однако забывать, что начало повседневной работы по формированию позиции требуют от нас анализа модели развития. Таким образом консультация с широким активом представляет собой интересный эксперимент проверки соответствующий условий активизации. Разнообразный и богатый опыт укрепление и развитие структуры в значительной степени обуславливает создание существенных финансовых и административных условий. Равным образом консультация с широким активом играет важную роль в формировании модели развития. Не следует, однако забывать, что консультация с широким активом играет важную роль в формировании систем массового участия.</p>
                <ol>
                  <li>А потому началось</li>
                  <li>Что если вдруг окажется</li>
                  <li>За одно можно и в магазин зайти</li>
                </ol>
                <p>Задача организации, в особенности же начало повседневной работы по формированию позиции влечет за собой процесс внедрения и модернизации существенных финансовых и административных условий. Разнообразный и богатый опыт реализация намеченных плановых заданий в значительной степени обуславливает создание модели развития. Товарищи! начало повседневной работы по формированию позиции играет важную роль в формировании модели развития. Значимость этих проблем настолько очевидна, что постоянный количественный рост и сфера нашей активности позволяет выполнять важные задания по разработке форм развития. Таким образом сложившаяся структура организации обеспечивает широкому кругу (специалистов) участие в формировании позиций, занимаемых участниками в отношении поставленных задач.</p>
                <p>Значимость этих проблем настолько очевидна, что укрепление и развитие структуры требуют от нас анализа системы обучения кадров, соответствует насущным потребностям. Равным образом постоянный количественный рост и сфера нашей активности обеспечивает широкому кругу (специалистов) участие в формировании дальнейших направлений развития.</p>
                <h3>Ну и наконец</h3>
                <table>
                  <tr>
                    <th>Один</th>
                    <th>Два</th>
                    <th>Три</th>
                  </tr>
                  <tr>
                    <td>Не следует, однако забывать</td>
                    <td>Таким образом консультация с широким активом представляет собой интересный эксперимент проверки соответствующий условий активизации.</td>
                    <td>Задача организации, в особенности же начало повседневной работы по формированию</td>
                  </tr>
                </table>
              </div>
              <div class="article-gallery">
                <div class="article-gallery__slider">
                  <div class="article-gallery__list">
                    <div class="article-gallery__item">
                      <div class="article-gallery__item-inner"><a href="https://picsum.photos/id/152/1200/1800"><img src="https://picsum.photos/id/152/300/300"></a></div>
                    </div>
                    <div class="article-gallery__item">
                      <div class="article-gallery__item-inner"><a href="https://picsum.photos/id/352/1100/900"><img src="https://picsum.photos/id/352/300/300"></a></div>
                    </div>
                    <div class="article-gallery__item">
                      <div class="article-gallery__item-inner"><a href="https://picsum.photos/id/452/1200/1800"><img src="https://picsum.photos/id/452/300/300"></a></div>
                    </div>
                    <div class="article-gallery__item">
                      <div class="article-gallery__item-inner"><a href="https://picsum.photos/id/111/1800/1200"><img src="https://picsum.photos/id/111/300/300"></a></div>
                    </div>
                    <div class="article-gallery__item">
                      <div class="article-gallery__item-inner"><a href="https://picsum.photos/id/135/1200/1800"><img src="https://picsum.photos/id/135/300/300"></a></div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
      </div>
      <div class="inner">
        <hr>
      </div>
      <footer class="footer">
        <div class="inner">
          <div class="footer__menu">
            <div class="footer__menu-group">
              <div class="footer__menu-title">Сайт</div>
              <div class="footer__menu-list">
                <div class="footer__menu-item"><a href="#">Главная</a></div>
                <div class="footer__menu-item"><a href="#">Каталог продуктов</a></div>
                <div class="footer__menu-item"><a href="#">Категории</a></div>
                <div class="footer__menu-item"><a href="#">Блог</a></div>
              </div>
            </div>
            <div class="footer__menu-group">
              <div class="footer__menu-title">Покупателям</div>
              <div class="footer__menu-list">
                <div class="footer__menu-item"><a href="#">Скидки</a></div>
                <div class="footer__menu-item"><a href="#">Доставка</a></div>
                <div class="footer__menu-item"><a href="#">Вопросы и ответы</a></div>
                <div class="footer__menu-item"><a href="#">Политика конфеденциальности</a></div>
              </div>
            </div>
            <div class="footer__menu-group">
              <div class="footer__menu-title">О нас</div>
              <div class="footer__menu-list">
                <div class="footer__menu-item"><a href="#">Контакты</a></div>
                <div class="footer__menu-item"><a href="#" data-popup-open=".popup_feedback">Обратная связь</a></div>
                <div class="footer__menu-item"><a href="#">Реквизиты</a></div>
                <div class="footer__menu-item"><a href="#">Соц сети</a></div>
              </div>
            </div>
            <div class="footer__menu-group">
              <div class="footer__menu-title">Контакты</div>
              <div class="footer__menu-list">
                <div class="footer__menu-item">Тел.: <a href="tel:+79219039458">+7-921-903-94-58</a></div>
                <div class="footer__menu-item">Тел.: <a href="tel:+79119034131">﻿+7-911-903-41-31</a></div>
                <div class="footer__menu-item">Email: <a href="mailto:suvenir.promisel@gmail.com">suvenir.promisel@gmail.com</a></div>
                <div class="footer__menu-item">Адрес: <a href="#">г.Санкт-Петербург, ул. Новоселов д.49</a></div>
              </div>
            </div>
          </div>
          <div class="footer__rights">Copyright © 2020. Все права защищены</div>
        </div>
      </footer>
    </div>
        <div class="popup popup_login">
          <div class="popup__overlay"></div>
          <div class="popup__inner">
            <div class="popup__layout">
              <div class="popup__close"></div>
              <div class="popup__content">
                <form class="form form_auth" action="/api/login" method="post" autocomplete="off" data-from-name="login">
                  <div class="form-item">
                    <div class="form-title">Логин (email)</div>
                    <div class="form-field">
                          <div class="form-input form-input_text">
                            <input name="login" type="text" placeholder="Email">
                          </div>
                    </div>
                  </div>
                  <div class="form-item">
                    <div class="form-title">Пароль</div>
                    <div class="form-field">
                          <div class="form-input form-input_text">
                            <input value="" name="password" type="password" placeholder="Пароль">
                          </div>
                    </div>
                  </div>
                  <div class="form-item form-item_submit">
                    <div class="form-field">
                          <div class="form-input form-input_button">
                            <div class="btn fill" data-form-action="submit">Войти
                            </div>
                          </div><span>&nbsp;&nbsp;или&nbsp;</span><a href="#" data-popup-open=".popup_register">Зарегистрироваться</a>
                      <div><a href="#" data-popup-open=".popup_restore">(Забыли пароль)</a></div>
                    </div>
                  </div>
                </form>
              </div>
            </div>
          </div>
        </div>
        <div class="popup popup_register">
          <div class="popup__overlay"></div>
          <div class="popup__inner">
            <div class="popup__layout">
              <div class="popup__close"></div>
              <div class="popup__content">
                <form class="form form_auth" action="/api/register" method="post" autocomplete="off" data-from-name="register">
                  <div class="form-item">
                    <div class="form-title">Email</div>
                    <div class="form-field">
                          <div class="form-input form-input_text">
                            <input name="login" type="text" placeholder="Email">
                          </div>
                    </div>
                  </div>
                  <div class="form-item">
                    <div class="form-title">Придумайте пароль</div>
                    <div class="form-field">
                          <div class="form-input form-input_text">
                            <input value="" name="password" type="password" placeholder="Пароль">
                          </div>
                    </div>
                  </div>
                  <div class="form-item">
                    <div class="form-title">Фамилия Имя Отчество</div>
                    <div class="form-field">
                          <div class="form-input form-input_text">
                            <input name="fio" type="text" placeholder="Как к вам обращаться?">
                          </div>
                    </div>
                  </div>
                  <div class="form-item">
                    <div class="form-title">Телефон</div>
                    <div class="form-field">
                          <div class="form-input form-input_text">
                            <input name="mobile" type="text" placeholder="Номер мобильного телефона">
                          </div>
                    </div>
                  </div>
                  <div class="form-item">
                    <div class="form-field">
                          <div class="form-input form-input_checkbox">
                            <label>
                              <input type="checkbox" name="legal"><span>Юридическое лицо</span>
                            </label>
                          </div>
                    </div>
                  </div>
                  <div class="form-item">
                    <div class="form-title">Банковские реквезиты (для юридических лиц)</div>
                    <div class="form-field">
                          <div class="form-input form-input_textarea">
                            <textarea name="requisites" placeholder="Банковские реквезиты"></textarea>
                          </div>
                    </div>
                  </div>
                  <div class="form-item">
                    <div class="form-field">
                          <div class="form-input form-input_checkbox">
                            <label>
                              <input type="checkbox" name="subscribe"><span>Присылать мне на почту информацию об акциях магазина</span>
                            </label>
                          </div>
                    </div>
                  </div>
                  <div class="form-item">
                    <div class="form-field">
                      <div class="form-text">Регистрируясь, Вы соглашаетесь с правилами <a href="#">политики конфиденциальности</a>.</div>
                    </div>
                  </div>
                  <div class="form-item form-item_submit">
                    <div class="form-field">
                          <div class="form-input form-input_button">
                            <div class="btn fill" data-form-action="submit">Зарегистрироваться
                            </div>
                          </div><span>&nbsp;&nbsp;или&nbsp;</span><a href="#" data-popup-open=".popup_login">Авторизоваться</a>
                    </div>
                  </div>
                </form>
              </div>
            </div>
          </div>
        </div>
        <div class="popup popup_restore">
          <div class="popup__overlay"></div>
          <div class="popup__inner">
            <div class="popup__layout">
              <div class="popup__close"></div>
              <div class="popup__content">
                <form class="form form_auth" action="/api/restore" method="post" autocomplete="off" data-from-name="restore">
                  <div class="form-item">
                    <div class="form-title">Логин (email)</div>
                    <div class="form-field">
                          <div class="form-input form-input_text">
                            <input name="login" type="text" placeholder="Email">
                          </div>
                    </div>
                  </div>
                  <div class="form-item form-item_submit">
                    <div class="form-field">
                          <div class="form-input form-input_button">
                            <div class="btn fill" data-form-action="submit">Восстановить пароль
                            </div>
                          </div>
                      <div><a href="#" data-popup-open=".popup_login">(Вспомнили пароль)</a></div>
                    </div>
                  </div>
                </form>
              </div>
            </div>
          </div>
        </div>
        <div class="popup popup_feedback">
          <div class="popup__overlay"></div>
          <div class="popup__inner">
            <div class="popup__layout">
              <div class="popup__close"></div>
              <div class="popup__content">
                <form class="form" action="/api/feedback" method="post" autocomplete="off" data-from-name="feedback">
                  <div class="form-group">
                    <div class="form-item">
                      <div class="form-title">Email</div>
                      <div class="form-field">
                            <div class="form-input form-input_text">
                              <input name="email" type="text" placeholder="Email">
                            </div>
                      </div>
                    </div>
                    <div class="form-item">
                      <div class="form-title">Фамилия Имя Отчество</div>
                      <div class="form-field">
                            <div class="form-input form-input_text">
                              <input name="fio" type="text" placeholder="Как к вам обращаться">
                            </div>
                      </div>
                    </div>
                  </div>
                  <div class="form-item">
                    <div class="form-title">Сообщение</div>
                    <div class="form-field">
                          <div class="form-input form-input_textarea">
                            <textarea name="message" placeholder="Напишите вопрос, проблему или просто пожелания"></textarea>
                          </div>
                    </div>
                  </div>
                  <div class="form-item form-item_submit">
                    <div class="form-field">
                          <div class="form-input form-input_button">
                            <div class="btn fill" data-form-action="submit">Отправить
                            </div>
                          </div>
                    </div>
                  </div>
                </form>
              </div>
            </div>
          </div>
        </div>
    <script src="https://www.google.com/recaptcha/api.js?render=6LfhxdYZAAAAAE9KdDF33pO-wkmI2Jh-WOS_L_DF"></script>
  <script src="/assets/js/main.js"></script></body>
</html>